<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" xPodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="SmKoj" Naslov="Uneo" Formula="" Sirina="8" KojTip="S" />
	<Red ImeId="SmKoga" Naslov="Uneto na" Formula="" Sirina="18" KojTip="D" />

	<Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="Imeart" Naslov="Ime artikla" Formula="" Sirina="35" KojTip="S" />
	<Red ImeId="EdMera" Naslov="J.M" Formula="" Sirina="5" KojTip="S" />

        <Red ImeId="CenaFakt" Naslov="Fakturna_cena_bez PDV" Formula="" Sirina="9" KojTip="N" DaliSuma="N" FormatStr="0.###" />
        <Red ImeId="RabatProc" Naslov="Rabat%" Formula="" Sirina="9" KojTip="N" DaliSuma="N" FormatStr="0.###" />
        <Red ImeId="CenaNab" Naslov="Nabavna_cena_bez PDV" Formula="" Sirina="9" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="Rabat1" Naslov="Rabat_1 %" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" Boja="LGoldenRod" />
        <Red ImeId="Rabat2" Naslov="Rabat_2 %" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" Boja="LGoldenRod" />
        <Red ImeId="Rabat3" Naslov="Rabat_3 %" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" Boja="LGoldenRod" />

        <Red ImeId="HierRab" Naslov="Kaskadno" Formula="" Sirina="5" KojTip="S" DaliSuma="N" Boja="LGoldenRod"/>

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
